Hi Friends, We built a J2EE project in Struts 1.2.9 Framework. Now we want to upgrade with Struts 2.1.6 Framework. Is is possible? Kindly help me regarding this... Thanks in Advance Regards Santhosh